<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.BorderPane?>
<?import javafx.scene.text.Font?>

<BorderPane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/21" xmlns:fx="http://javafx.com/fxml/1" fx:controller="be.ugent.emt.gui.managerControllers.ManagerOverviewGoalsController">
   <top>
      <Label alignment="CENTER" prefHeight="90.0" prefWidth="600.0" style="-fx-background-color: DarkOliveGreen;" text="Goals Overview" textFill="WHITE" BorderPane.alignment="CENTER">
         <font>
            <Font name="System Bold" size="28.0" />
         </font>
      </Label>
   </top>
   <left>
      <AnchorPane prefHeight="200.0" prefWidth="200.0" BorderPane.alignment="CENTER">
         <children>
            <Label layoutX="16.0" layoutY="4.0" text="Overview PMD" textFill="DARKOLIVEGREEN">
               <font>
                  <Font name="System Bold" size="14.0" />
               </font>
            </Label>
            <Label layoutX="177.0" layoutY="4.0" text="Overview Rest" textFill="DARKOLIVEGREEN">
               <font>
                  <Font name="System Bold" size="14.0" />
               </font>
            </Label>
            <Label layoutX="326.0" layoutY="4.0" text="Overview Paper" textFill="DARKOLIVEGREEN">
               <font>
                  <Font name="System Bold" size="14.0" />
               </font>
            </Label>
            <Label layoutX="486.0" layoutY="4.0" text="Overview Glass" textFill="DARKOLIVEGREEN">
               <font>
                  <Font name="System Bold" size="14.0" />
               </font>
            </Label>
            <Button fx:id="goBack" layoutX="14.0" layoutY="266.0" mnemonicParsing="false" onAction="#goBackButtonOnAction" prefHeight="35.0" prefWidth="90.0" style="-fx-background-color: DarkOliveGreen;" text="Back" textFill="WHITE">
               <font>
                  <Font name="System Bold" size="12.0" />
               </font>
            </Button>
            <Button layoutX="262.0" layoutY="266.0" mnemonicParsing="false" prefHeight="35.0" prefWidth="90.0" style="-fx-background-color: DarkOliveGreen;" text="Add Goal" textFill="WHITE">
               <font>
                  <Font name="System Bold" size="12.0" />
               </font>
            </Button>
            <Button layoutX="378.0" layoutY="266.0" mnemonicParsing="false" prefHeight="35.0" prefWidth="90.0" style="-fx-background-color: DarkOliveGreen;" text="Change Goal" textFill="WHITE">
               <font>
                  <Font name="System Bold" size="12.0" />
               </font>
            </Button>
            <Button layoutX="496.0" layoutY="266.0" mnemonicParsing="false" prefHeight="35.0" prefWidth="90.0" style="-fx-background-color: DarkOliveGreen;" text="Delete Goal" textFill="WHITE">
               <font>
                  <Font name="System Bold" size="12.0" />
               </font>
            </Button>
         </children>
      </AnchorPane>
   </left>
</BorderPane>
